<?php
if (isset($sub_forum)) {
if($user[prava] >= 4){
echo "<li><a href='/moder_tools/delete_forum?id=$sub_forum[id]'><img src='/images/icon/arrow.png'>Удалить раздел</a></li>";
echo "<li><a href='/moder_tools/edit_forum?id=$sub_forum[id]'><img src='/images/icon/arrow.png'>Редактировать раздел</a></li>";
}
}Elseif (isset($parent)) {
if($user[prava] >= 4){
echo "<li><a href='/moder_tools/delete_forum?id=$parent[id]'><img src='/images/icon/arrow.png'>Удалить раздел</a></li>";
echo "<li><a href='/moder_tools/edit_forum?id=$parent[id]'><img src='/images/icon/arrow.png'>Редактировать раздел</a></li>";
}
}
?>